
BODY
{
    margin: 0px;
    padding: 0px;
    height: 100%;
    width: 100%;
    border-style: none;
    background-color: #333333;
    font-size: medium;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
}

A
{
    color: #772200;
    text-decoration: none;
}

A:hover
{
    text-decoration: none;
}

IMG
{
  border:1;
  margin:2px;
}

tt
{
font-family: MonoSpace, 'Courier','Courier New', Fixed;
/*border-bottom:1px dotted #FF0000;
font-weight: bold;*/
color : #AC0B00;
}

blockquote
{
    background-position: 2px 1px;
    background-repeat: no-repeat;
    background-color: #f0f0f0;
    color: #222222;
    margin:0;
/*    margin: 15px 15px 15px 15px;*/
    padding: 20px 20px 20px 20px;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
     white-space: pre-wrap;       /* css-3 */
 white-space: -moz-pre-wrap !important;  /* Mozilla, since 1999 */
 white-space: -pre-wrap;      /* Opera 4-6 */
 white-space: -o-pre-wrap;    /* Opera 7 */
 word-wrap: break-word;       /* Internet Explorer 5.5+ */
}

pre
{
  font-size: medium;
   line-height: 130%;
    background-position: 2px 1px;
    background-repeat: no-repeat;
    background-color: #dfdfdf;
    color: #222222;
/*    margin: 15px 15px 15px 15px;*/
    padding: 20px 20px 20px 20px;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
     white-space: pre-wrap;       /* css-3 */
 white-space: -moz-pre-wrap !important;  /* Mozilla, since 1999 */
 white-space: -pre-wrap;      /* Opera 4-6 */
 white-space: -o-pre-wrap;    /* Opera 7 */
 word-wrap: break-word;       /* Internet Explorer 5.5+ */
}




.capsule
{
    text-align: left;
    padding: 4px 10px;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    font-size: small;
    background-color: #cc9900;
    border-radius: 10px; 
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px; 
}

.capsule
{
    color: #ffffff;
}

#fichier
{
    text-align: left;
    padding: 4px 10px;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    font-size: small;
    background-color: #cc4d04;
    border-radius: 10px; 
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px; 
}

#fichier
{
    color: #ffffff;
}

#fichier a
{
    color: #ffdd00;
}
#fichier A:hover
{
    color: #a0a0ff;
    text-decoration: none;
}
.logobubble
{
    background-color: #dd6f06;
}

.logobubble a
{
    color: #ffffff;
}
.logobubble A:hover
{
    color: #e0e0e0;
    text-decoration: none;
}

.menububble
{
    background-color: #cc9900; /*#dd6f06;*/
}

.menububble a
{
    color: #ffffff;
}
.menububble A:hover
{
    color: #e0e0e0;
    text-decoration: none;
}
#bgtop
{
    z-index: -1;
    top: 0;
    left: 0;
    position: fixed;
    width: 100%;
    height: 50%;
    margin: 0;
    padding: 0;
    background-color: #333333;
    border-bottom: 6px solid #cccccc;
    /* for IE */
    _position:absolute;
    _top:expression(eval(document.body.scrollTop));
    
}

#container
{
    width: 100%;
    padding: 0px;
    margin: 0px;
    border-style: none;
}

#main
{
    margin: 30px auto 30px auto;
    width: 95%;
    border-radius: 30px; 
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px; 
}

#header
{
    background-color: #b70100;
    color: #ffffff;
    margin: 0;
    padding: 10px;
    text-align: left;
    border-top-right-radius: 30px;
    border-top-left-radius: 30px;
    -webkit-border-top-right-radius: 30px;
    -webkit-border-top-left-radius: 30px;
    -moz-border-radius-topleft: 30px; 
    -moz-border-radius-topright: 30px; 
}

#header TABLE
{
    color: #ffffff;
    width: 100%;
}

#header TABLE TD
{
    vertical-align: middle;
}

#title
{
    height: 20px;
    font-size: 24pt;
    padding-right: 15px;
    padding-left: 10px;
    border-right: 2px solid #ffdd00;
}

#logo
{
    /*margin-right: 10px;*/
    vertical-align: middle;
}

#description
{
    padding-left: 20px;
    padding-right: 15px;
    width: 100%;
    font-size: 24pt;
}

#header A
{
    color: #ffffff;
}


#content
{
    margin: 0px;
    padding: 20px 20px;
    padding-top: 30px;
    width: 100%;
    background-color: #aaaaaa;
        border-bottom-left-radius: 30px;
    -webkit-border-bottom-left-radius: 30px;
    -moz-border-radius-bottomleft: 30px;
    border-bottom-right-radius: 30px;
    -webkit-border-bottom-right-radius: 30px;
    -moz-border-radius-bottomright: 30px;
}


.post
{
    margin-bottom: 20px;
}

.post > FIELDSET
{
    background-color: #ffffff;
    padding: 0px;
    padding-top: 10px;
    /* Firefox uses padding-left to determine Fieldset Legend margin!!! */
    padding-left: 15px;
    border-style: none;
    border-radius: 20px; 
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px; 
}

.title
{
    background-color: #6f900d;
    border: 0px solid #666666;
    font-size: 12pt;
    padding: 4px 20px;
    margin-left: 15px; /* doesn't work for Firefox -- see comment above in .post fieldset */
    border-radius: 8px; 
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px; 
}

#title,
LEGEND,
LEGEND A
{
    font-family: "Trebuchet MS", Skia, "Century Gothic", sans-serif;
    color: #ffffff;
}

.droite
{
    float: right;
    margin: 0px 25px;
    font-size: small;
}

.entry
{
    padding: 1px 15px;
    color: #111111;
    line-height: 150%;
    font-size: 10pt;
}

.entry A:hover
{
    color: #6f900d;
    text-decoration: none;
}

#logo
{
    width:160px;
    float: right;
    clear: right;
    padding: 10px 10px 10px 10px;
    margin-left: 20px;
    margin-right: 0px;
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: small;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px; 
    word-wrap:break-word;
    text-align: center;
    font-weight: bold;
    color: #333333;
}

#menu
{
    width:160px;
    float: right;
    clear: right;
    padding: 10px 10px 10px 10px;
    margin-left: 20px;
    margin-right: 0px;
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: small;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px; 
    word-wrap:break-word;
       color: #333333;
}
#menu UL
{
    margin: 0px;
    padding: 0px;
}

#menu LI
{
    border: none;
    border-bottom: 1px solid #ffffff;
    padding-top: 5px;
    padding-bottom: 5px;
    margin: 0px;
    margin-left: 5px;
    margin-right: 5px;
    list-style-type: none;
}



.entry UL,
.entry OL
{
	margin-left: 0px;
/*	padding: 15px;*/
	padding-left: 30px;
	/*background-color: #d0f0ff;*/
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px; 
}
.entry LI
{
margin-top:4px;
margin-bottom:4px;
padding-left:4px;
border-left: 5px solid #ddd;
}
/*.entry > P:first-child:first-letter
{
    color: #662222;
    font-size: larger;
}*/

#topbar 
{
background-color: #dd6f06;
/*	position:absolute;
	top: 100px;
	left: 50px;*/
/*	z-index:100;*/
	width: 100%;
	height:25px;
	font-size:10pt;
}

#topbar dl,#topbar dt,#topbar dd 
{
	margin: 0;
	padding: 0px;
}

#topbar dl 
	{
	float: center;
	margin: 0px;
	padding:0px;
	border:0px;
	}

#topbar dt 
{
	height:25px;
	line-height:25px;
	text-align: center;
	font-weight: bold;
	color: #ffffff;
	padding-left:5px;
	padding-right:5px;
	font-size: 10pt;
}

#topbar dt a 
{
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}

#topbar dt a:hover 
{
color: #e0e0e0;
}

#btn_up
{
position: fixed;
bottom: 15px;
right: 25px;
cursor: pointer;
}

div.centerContentBox {
	display: table;
	padding-top: 40px;
	margin-left: auto;
	margin-right: auto;
	width: 600px;
}
section.features {
	margin-top: 20px;
}

section.features > div.content{
	margin-top: -60px;	
}

div.contentRow {
	display: table;
	margin-top: 20px;
}

section.featureBox {
	margin-right: 10px;
	font-size: 12px;
	width: 300px;
	overflow: hidden;
	/*height: 200px;*/
	text-justify: distribute;
	text-align: justify;
	display: table-cell;
	padding-right: 30px;
}

section.featureBox > header {
	font-size: 18px;	
}

section.featureBox > div.buttonArea {
	bottom: 0px;
	margin-top: 8px;
	padding-left: 10px;	
}
